@charset "utf-8";


/*	

			@font-face {
				font-family: 'StagWeb-Bold';
				src: url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Bold.eot?');
				src: url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Bold.eot?#iefix') format('embedded-opentype'),
					 url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Bold.woff') format('woff'),
					 url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Bold.ttf') format('truetype'),
					 url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Bold.svg') format('svg');
				font-weight: 700;
				font-style: normal;
				font-stretch: normal;
			}
			
			@font-face {
				font-family: 'StagWeb-Semibold';
				src: url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Semibold.eot?');
				src: url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Semibold.eot?#iefix') format('embedded-opentype'),
					 url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Semibold.woff') format('woff'),
					 url('http://www.luc.edu/media/lucnew/css/stag/StagWeb-Semibold.ttf') format('truetype'),
					 url('http://www.luc.edu/media/lucnew/css/StagWeb-Semibold.svg') format('svg');
				font-weight: 700;
				font-style: normal;
				font-stretch: normal;
			}

*/
		
			@font-face {
				font-family: 'StagWeb-Bold';
				src: url('/s/1548/fonts/stag/StagWeb-Bold.eot');
				src: url('/s/1548/fonts/stag/StagWeb-Bold.eot?#iefix') format('embedded-opentype'),
					 url('/s/1548/fonts/stag/StagWeb-Bold.woff') format('woff'),
					 url('/s/1548/fonts/stag/StagWeb-Bold.ttf') format('truetype'),
					 url('/s/1548/fonts/stag/StagWeb-Semibold.svg#StagWeb-Bold') format('svg');
				font-weight: 700;
				font-style: normal;
				font-stretch: normal;
			}
			
			@font-face {
				font-family: 'StagWeb-Semibold';
				src: url('/s/1548/fonts/stag/StagWeb-Semibold.eot');
				src: url('/s/1548/fonts/stag/StagWeb-Semibold.eot?#iefix') format('embedded-opentype'),
					 url('/s/1548/fonts/stag/StagWeb-Semibold.woff') format('woff'),
					 url('/s/1548/fonts/stag/StagWeb-Semibold.ttf') format('truetype'),
					 url('/s/1548/fonts/stag/StagWeb-Semibold.svg#StagWeb-Bold') format('svg');
				font-weight: 700;
				font-style: normal;
				font-stretch: normal;
			}


			
			.stagwebbold {			
				font-family: "StagWeb-Bold";
				font-style: normal;
				font-stretch: normal;
			}
			
			.stagwebsemibold {			
				font-family: "StagWeb-Semibold";
				font-style: normal;
				font-stretch: normal;
			}
						
			